Subject: mywinsok.h, cs, new dll
From: [email-masked] (Vazul)

2 Jul 1998 06:25:30 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Earnie Boyd <[email-masked]>
Cc: gw32 <[email-masked]>

On Wed, 1 Jul 1998, Earnie Boyd wrote:

  Hi Earnie,

  Well, mywinsock.h doesn't work, but -- :-) -- I must include
<sys/types.h> which I never done. It contains the definition of fd_set,
and the FD_XXX macros.

  Yes, select() works fine on checking keyboard input.

> Try:
> 
> MSDOS# SET TERM=linux
> or
> BASH#  export TERM=linux

  I tried. Nothing happend. :(( The ANSI colour sequences work, save
cursor and restore cursor work, but change scroll region not. :(((

  I use Cygwin B19, Windows NT 4.0 (Build 1381: Service Pack 3)

  So, I have akii.exe, but a little bit nasty.

> -------------------- IMPORTANT UPGRADE NOTICE ------------------------
> You should get the following to update your cygwinb19 package:
> 
> Sergey Okhapkin's coolview package which contains an updated 
> cygwinb19.dll.  (Yes, even if you've already downloaded the b19.1 
> update from the Cygnus Site).

  Where is the newest cygwinb19.dll??

  Thanks a lot,

  -- Vazul

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".